## numcodecs 0.7.3+ds

=== requirements.txt ===
cython
numpy
msgpack
pytest
