## numcodecs 0.6.4+ds

=== debian/changelog ===
numcodecs (0.6.4+ds-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:44:33 +0100

numcodecs (0.6.4+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update license file for cpuinfo.
  * debian/patches:
    - drop 0002-Use-mock-from-stdlib.patch and
      0004-Fix-unittest-failure.patch, applied upstream
    - refresh and renumber remaining patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 26 Dec 2019 09:53:29 +0000

numcodecs (0.6.3+ds-1) unstable; urgency=medium

  * Initial version (Closes: #888482)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 05 Oct 2019 18:36:52 +0000
