## numcodecs 0.7.2+ds

=== debian/changelog ===
numcodecs (0.7.2+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh all patches.
  * Standards version bumped to 4.5.0.
  * 0004-Clean-fixtures.patch forwarded upstream.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 20 Sep 2020 07:38:13 +0000
