=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                python3-setuptools,
                python3-sphinx,
                zlib1g-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/science-team/numcodecs
 Vcs-Git: https://salsa.debian.org/science-team/numcodecs.git
 Homepage: https://github.com/zarr-developers/numcodecs
