## numcodecs 0.7.3+ds

=== debian/changelog ===
numcodecs (0.7.3+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - refresh all patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 29 Jan 2021 07:01:29 +0000

numcodecs (0.7.2+ds-2) unstable; urgency=medium

  [ Antonio Valentino ]
  * Standards-Version bumped to 4.5.1 (no changes).
  * debian/patches:
    - new 0005-cpuinfo.patch to avoid setup.py errors on architectures
      not supported by cpuinfo
    - new 0006-Skip-broken-tests-on-BE-archs.patch

  [ Anton Gladky ]
  * Add .gitlab-ci.yml

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 08 Dec 2020 08:07:23 +0000
