=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: numcodecs
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                cython3,
@@ -19,10 +18,11 @@
                python3-setuptools,
                python3-sphinx,
                zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/science-team/numcodecs
 Vcs-Git: https://salsa.debian.org/science-team/numcodecs.git
 Homepage: https://github.com/zarr-developers/numcodecs
+Rules-Requires-Root: no
 
 Package: python3-numcodecs
 Architecture: any
