=== debian/tests/control ===
Tests: python3
Depends: @, python3-msgpack, python3-pytest
