=== debian/changelog ===
numcodecs (0.9.1+ds-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 21:42:50 +0000

numcodecs (0.9.1+ds-2) unstable; urgency=medium

  * Fix installation of extension modules for Python 3.10.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 05 Feb 2022 18:58:25 +0000

numcodecs (0.9.1+ds-1) unstable; urgency=medium

  ° New upstream release.
  * Standards version bumped to 4.6.0 (no chenges).
  * Update d/watch.
  * Update d/copyright.
  * debian/patches:
    - refresh all patches.
    - new 0008-Enable-snappy.patch.
  * debian/rules:
    - remove the fixture folder after build.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 05 Feb 2022 09:54:10 +0000

numcodecs (0.8.1+ds-3) unstable; urgency=medium

  * debian/patches:
    - new 0007-Reproducible-build.patch, to male documentation
      build reproducible (thanks to Chris Lamb).
      Closes: #992804.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 04 Sep 2021 09:25:57 +0000

numcodecs (0.8.1+ds-2) unstable; urgency=medium

  * debian/patches:
    - refresh all patches
    - fix typo in 0004-Cpuinfo.patch
    - new 0006-Fix-bigendian-shuffle-test.patch, to fix a shuffle
      test on big-endian architectures.
      See also https://github.com/zarr-developers/numcodecs/pull/282,
      and https://github.com/zarr-developers/numcodecs/issues/286.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 25 Aug 2021 17:21:23 +0000

numcodecs (0.8.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch file.
  * Update debian/copyright file.
  * debian/control:
    - add build dependency on python3-sphinx-issues.
  * debian/rules:
    - fix PYTHONPATH in doc build rule.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 22 Aug 2021 09:50:52 +0000
