=== debian/control ===
--- 
+++ 
@@ -14,11 +14,14 @@
                python3-msgpack,
                python3-numpy,
                python3-numpydoc,
+               python3-pip,
                python3-pytest,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-sphinx,
+               python3-sphinx-issues,
                zlib1g-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/science-team/numcodecs
 Vcs-Git: https://salsa.debian.org/science-team/numcodecs.git
 Homepage: https://github.com/zarr-developers/numcodecs
