## numcodecs 0.10.2+ds

=== debian/changelog ===
numcodecs (0.10.2+ds-2) unstable; urgency=medium

  * debian/patches:
    - refresh all patches.
  * Fix d/copyright formatting.
  * debian/control:
    - recommend python3-zfpy

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 01 Oct 2022 07:10:01 +0000

numcodecs (0.10.2+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 05 Aug 2022 07:49:54 +0000

numcodecs (0.10.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - add dependency on python3-entrypoints.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 30 Jul 2022 11:26:36 +0000

numcodecs (0.10.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Standards version bumped to 4.6.1 (no changes).
  * debian/patches:
    - drop 0006-Fix-bigendian-shuffle-test.patch.patch, applied upstream
    - refresh all remaining patches.
  * debian/control:
    - add dependency on python3-typing-extensions.
  * debian/tests:
    - perform autopackagetests on all supported platform.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 26 Jun 2022 06:47:44 +0000
