=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                liblz4-dev,
                libzstd-dev,
                python3-all-dev,
+               python3-entrypoints,
                python3-msgpack,
                python3-numpy,
                python3-numpydoc,
@@ -20,8 +21,10 @@
                python3-setuptools-scm,
                python3-sphinx,
                python3-sphinx-issues,
+               python3-typing-extensions,
+               python3-zfpy,
                zlib1g-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/science-team/numcodecs
 Vcs-Git: https://salsa.debian.org/science-team/numcodecs.git
 Homepage: https://github.com/zarr-developers/numcodecs
@@ -33,10 +36,12 @@
          ${python3:Depends},
          ${shlibs:Depends},
          ${sphinxdoc:Depends},
+         python3-typing-extensions,
          python3-numpy
 Recommends: ${python3:Recommends},
             python3-msgpack,
-            python3-pytest
+            python3-pytest,
+            python3-zfpy
 Suggests: ${python3:Suggests},
           www-browser
 Description: buffer compression and transformation codecs for Python
