## numcodecs 0.11.0%2Bds

=== debian/tests/control ===
Tests: python3
Depends: @, python3-all, python3-msgpack, python3-pytest, python3-pytest-cov, python3-zfpy
