## numcodecs 0.11.0+ds

=== debian/changelog ===
numcodecs (0.11.0+ds-4) unstable; urgency=medium

  * Skip tests that are incompatible with numpy v1.24 in autopkgtest.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 29 Dec 2022 17:39:12 +0000

numcodecs (0.11.0+ds-3) unstable; urgency=medium

  * debian/rules:
    - skip tests that are incompatible with numpy v1.24 (Closes: #1027231)
    - enable numpy3 dh helper.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 29 Dec 2022 16:45:51 +0000

numcodecs (0.11.0+ds-2) unstable; urgency=medium

  * debian/patches:
    - fix 0004-Cpuinfo.patch

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 17 Dec 2022 10:37:06 +0000

numcodecs (0.11.0+ds-1) unstable; urgency=medium

  * debian/tests/control:
    - add python3-zfpy to autopkgtest dependencies.
  * debian/copyright:
    - update the FilesExcluded field (auto-generated .c code no longer included
      in the upstream source archive)
    - remove entry for cpuinfo: no longer needed.
  * debian/patches:
    - refresh all patches.
  * debian/control:
    - add build-dependency on py-cpuinfo
    - add build-dependency on python3-pytest-cov
    - add build-dependency on pybuild-plugin-pyproject.
  * debian/rules:
    - remove unneeded files from the installation folder.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 16 Dec 2022 11:00:31 +0000
