=== debian/control ===
--- 
+++ 
@@ -10,6 +10,8 @@
                libblosc-dev,
                liblz4-dev,
                libzstd-dev,
+               py-cpuinfo,
+               pybuild-plugin-pyproject,
                python3-all-dev,
                python3-entrypoints,
                python3-msgpack,
@@ -17,6 +19,7 @@
                python3-numpydoc,
                python3-pip,
                python3-pytest,
+               python3-pytest-cov,
                python3-setuptools,
                python3-setuptools-scm,
                python3-sphinx,
@@ -36,8 +39,7 @@
          ${python3:Depends},
          ${shlibs:Depends},
          ${sphinxdoc:Depends},
-         python3-typing-extensions,
-         python3-numpy
+         python3-typing-extensions
 Recommends: ${python3:Recommends},
             python3-msgpack,
             python3-pytest,
