=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,12 @@
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 export PYBUILD_NAME=numcodecs
+export PYBUILD_TEST_ARGS=-k "not test_non_numpy_inputs and not test_non_numpy_inputs"
+export PYBUILD_AFTER_TEST=rm -rf {build_dir}/fixture {build_dir}/.coverage {build_dir}/coverage.xml
 export DEFAULT_PYTHON=$(shell py3versions -d | cut -d n -f 2)
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,numpy3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
@@ -22,10 +24,6 @@
 	python3 -m sphinx -N -E -T -b html . $(CURDIR)/.pybuild/docs/html/
 endif
 
-override_dh_auto_install:
-	dh_auto_install
-	$(RM) -r $(CURDIR)/debian/python3-numcodecs/usr/lib/python3*/dist-packages/fixture
-
 override_dh_auto_clean:
 	dh_auto_clean
 	$(RM) numcodecs/version.py
