=== debian/changelog ===
numcodecs (0.12.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Refresh all patches.
  * devina/control:
    - add dependency on python3-importlib-metadata.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 21 Oct 2023 14:56:58 +0000

numcodecs (0.12.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Standards version bumped to 4.6.2, no changes.
  * debian/rules:
    - Improve doc build.
  * debian/control:
    - Switch to debhelper-compat 13.
    - Use <!nodoc> and <!nocheck> markers.
    - Drop dependency on python3-entrypoints, and python3-pip.
  * Switch to dh-sequence-*.
  * Switch to autopkgtest-pkg-pybuild and drop the
    no longer necessary d/tests folder.
  * New d/clean file.
  * Update d/copyright.
  * New d/python3-numcodecs.lintian-overrides file.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 07 Oct 2023 10:23:09 +0000
