## numcodecs 0.13.0+ds

=== debian/changelog ===
numcodecs (0.13.0+ds-2) unstable; urgency=medium

  * Standards version bumped to 4.7.0, no changes.
  * debian/rules:
    - Temporary skip test_native_functions (depends on the zstd version).
      Closes: #1081627.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 14 Sep 2024 13:58:08 +0000

numcodecs (0.13.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Refresh all patches.
    - New 0008-No-distutils.patch.
  * debian/control:
    - Update dependencies.
    - Do not use unexisting substitutions.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 17 Jul 2024 06:04:34 +0000
