=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
                python3-msgpack,
                python3-numpy,
                python3-numpydoc,
+               python3-pydata-sphinx-theme <!nodoc>,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-setuptools,
@@ -29,7 +30,7 @@
                python3-typing-extensions,
                python3-zfpy,
                zlib1g-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/science-team/numcodecs
 Vcs-Git: https://salsa.debian.org/science-team/numcodecs.git
 Homepage: https://github.com/zarr-developers/numcodecs
@@ -41,13 +42,12 @@
          ${python3:Depends},
          ${shlibs:Depends},
          ${sphinxdoc:Depends},
+         python3-pydata-sphinx-theme,
          python3-typing-extensions
-Recommends: ${python3:Recommends},
-            python3-msgpack,
+Recommends: python3-msgpack,
             python3-pytest,
             python3-zfpy
-Suggests: ${python3:Suggests},
-          www-browser
+Suggests: www-browser
 Description: buffer compression and transformation codecs for Python
  Numcodecs is a Python package providing buffer compression and
  transformation codecs for use in data storage and communication
