## numcodecs 0.13.1+ds

=== debian/changelog ===
numcodecs (0.13.1+ds-1build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Nov 2024 04:37:45 +0100

numcodecs (0.13.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 12 Oct 2024 17:37:35 +0000
