## numcodecs 0.14.1+ds

=== debian/changelog ===
numcodecs (0.14.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Drop 0009-No-mock.patch, applied upstream.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 22 Nov 2024 07:42:50 +0000

numcodecs (0.14.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Refresh all patches.
    - New 0009-No-mock.patch.
  * debian/control:
    - Add dependency on python3-crc32c.
  * debian/rules:
    - Ignore numcodecs/zarr3.py during testing.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 16 Nov 2024 09:38:59 +0000
