=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
                py-cpuinfo,
                pybuild-plugin-pyproject,
                python3-all-dev,
+               python3-crc32c,
                python3-importlib-metadata <!nocheck>,
                python3-msgpack,
                python3-numpy,
