=== debian/rules ===
--- 
+++ 
@@ -6,13 +6,21 @@
 export DISABLE_NUMCODECS_SSE2=1
 export DISABLE_NUMCODECS_AVX2=1
 
+ifneq (,${PYBUILD_AUTOPKGTEST})
+PKGDIR=/usr/lib/python3/dist-packages
+else
+PKGDIR=.
+endif
+
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 export PYBUILD_NAME=numcodecs
 export PYBUILD_TEST_ARGS=\
 -k "not test_non_numpy_inputs \
 and not test_non_numpy_inputs \
 and not test_native_functions" \
---pyargs ${PYBUILD_NAME}
+--pyargs ${PYBUILD_NAME} \
+--ignore=${PKGDIR}/numcodecs/zarr3.py \
+--ignore=${PKGDIR}/numcodecs/tests/test_zarr3.py
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/fixture {build_dir}/.coverage {build_dir}/coverage.xml
 
 %:
