## numcodecs 0.15.0+ds

=== debian/changelog ===
numcodecs (0.15.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Recommend python3-crc32c.
    - Add dependency on python3-deprecated.
  * debian/patches:
    - Refresh all patches.
  * debian/rules:
    - Fix tests collection.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 17 Jan 2025 19:15:20 +0000
