=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,7 @@
 and not test_non_numpy_inputs \
 and not test_native_functions" \
 --pyargs ${PYBUILD_NAME} \
+--ignore=${PKGDIR}/numcodecs/pcodec.py \
 --ignore=${PKGDIR}/numcodecs/zarr3.py \
 --ignore=${PKGDIR}/numcodecs/tests/test_zarr3.py
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/fixture {build_dir}/.coverage {build_dir}/coverage.xml
