## numcodecs 0.15.1+ds

=== debian/changelog ===
numcodecs (0.15.1+ds-1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 15:53:09 +0000

numcodecs (0.15.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update links to fonts.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 15 Feb 2025 09:59:27 +0000
