=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
                pybuild-plugin-pyproject,
                python3-all-dev,
                python3-crc32c,
+               python3-deprecated,
                python3-importlib-metadata <!nocheck>,
                python3-msgpack,
                python3-numpy,
@@ -45,7 +46,8 @@
          ${sphinxdoc:Depends},
          python3-pydata-sphinx-theme,
          python3-typing-extensions
-Recommends: python3-msgpack,
+Recommends: python3-crc32c,
+            python3-msgpack,
             python3-pytest,
             python3-zfpy
 Suggests: www-browser
