=== debian/rules ===
--- 
+++ 
@@ -34,6 +34,9 @@
 	env PYTHONPATH=$(shell pybuild --build -i python3 -s custom --build-args 'echo {build_dir}') \
 	    http_proxy='http://127.0.0.1:9/' https_proxy='https://127.0.0.1:9/' \
 	python3 -m sphinx -N -E -T -b html . $(CURDIR)/.pybuild/docs/html/
-	$(RM) -r $(CURDIR)/.pybuild/docs/html/_static/vendor/fontawesome/5.13.0/webfonts/* \
-		 $(CURDIR)/.pybuild/docs/html/_static/vendor/fontawesome/5.13.0/LICENSE.txt
 endif
+
+execute_after_dh_sphinxdoc:
+	$(RM) -r debian/python3-numcodecs/usr/share/doc/python3-numcodecs/html/_static/scripts \
+		 debian/python3-numcodecs/usr/share/doc/python3-numcodecs/html/_static/styles \
+		 debian/python3-numcodecs/usr/share/doc/python3-numcodecs/html/_static/vendor
