## numcodecs 0.16.0+ds

=== debian/changelog ===
numcodecs (0.16.0+ds-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 21 Oct 2025 10:19:53 +0000

numcodecs (0.16.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Refresh all patches.
    - New 0009-Fix-vlen-enc.patch.
  * Standards version bumped to 4.7.2, no changes.
  * debian/rules:
    - Enable verbose test output.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 09 Apr 2025 06:08:47 +0000
