=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 -k "not test_non_numpy_inputs \
 and not test_non_numpy_inputs \
 and not test_native_functions" \
---pyargs ${PYBUILD_NAME} \
+-v --pyargs ${PYBUILD_NAME} \
 --ignore=${PKGDIR}/numcodecs/pcodec.py \
 --ignore=${PKGDIR}/numcodecs/zarr3.py \
 --ignore=${PKGDIR}/numcodecs/tests/test_zarr3.py
