## numcodecs 0.16.1+ds

=== debian/changelog ===
numcodecs (0.16.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Drop 0009-Fix-vlen-enc.patch, applyed upstream.
    - Refresh all patches.
  * Set upstream metadata fields: Documentation.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Aug 2025 07:57:55 +0000
