## numcodecs 0.16.2+ds

=== debian/changelog ===
numcodecs (0.16.2+ds-2) unstable; urgency=medium

  * debian/patches:
    - New 0009-Fix-zstd-decoding.patch.
  * debian/rules:
    - Re-enable test_pyzstd_streaming and
      test_streaming_decompression.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 19 Aug 2025 08:54:45 +0000

numcodecs (0.16.2+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add dependency on python3-pyzstd and zstd.
  * debian/patches:
    - Refresh all patches.
  * debian/rules:
    - Skip zstd tests that are failing on i386:
      test_pyzstd_streaming and test_streaming_decompression.
      See https://github.com/zarr-developers/numcodecs/issues/781.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 18 Aug 2025 10:56:55 +0000
