=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
                dh-sequence-python3,
                dh-sequence-numpy3,
                dh-sequence-sphinxdoc,
@@ -25,13 +24,15 @@
                python3-pydata-sphinx-theme <!nodoc>,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
+               python3-pyzstd <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm,
                python3-sphinx <!nodoc>,
                python3-sphinx-issues <!nodoc>,
                python3-typing-extensions,
                python3-zfpy,
-               zlib1g-dev
+               zlib1g-dev,
+               zstd <!nocheck>
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/numcodecs
 Vcs-Git: https://salsa.debian.org/science-team/numcodecs.git
