## numcodecs 0.16.3+ds

=== debian/changelog ===
numcodecs (0.16.3+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Drop 0001-No-spninx-issues.patch, the python3-sphinx-issues
      package is now in Debian.
    - Drop 0009-Fix-zstd-decoding.patch, applied upstream.
    - Refresh and renumber remaining patches.
  * debian/control:
    - Drop "Rules-Requires-Root: no", no longer needed.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 20 Sep 2025 07:16:01 +0000
