=== debian/control ===
--- 
+++ 
@@ -37,7 +37,6 @@
 Vcs-Browser: https://salsa.debian.org/science-team/numcodecs
 Vcs-Git: https://salsa.debian.org/science-team/numcodecs.git
 Homepage: https://github.com/zarr-developers/numcodecs
-Rules-Requires-Root: no
 
 Package: python3-numcodecs
 Architecture: any
