## numcodecs 0.16.5%2Bds

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
 Testsuite: autopkgtest-pkg-pybuild
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                dh-sequence-numpy3,
@@ -24,7 +23,6 @@
                python3-pydata-sphinx-theme <!nodoc>,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
-               python3-pyzstd <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm,
                python3-sphinx <!nodoc>,
@@ -33,7 +31,7 @@
                python3-zfpy,
                zlib1g-dev,
                zstd <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/science-team/numcodecs
 Vcs-Git: https://salsa.debian.org/science-team/numcodecs.git
 Homepage: https://github.com/zarr-developers/numcodecs
